
* {box-sizing: border-box;font-family: 'Barlow', sans-serif;}
body {background:url(../images/bg.png) center top;}

@font-face {
    font-family: 'DIN Condensed';
    src: url('../fonts/DINCondensed-Bold.eot');
    src: url('../fonts/DINCondensed-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/DINCondensed-Bold.woff2') format('woff2'),
        url('../fonts/DINCondensed-Bold.woff') format('woff'),
        url('../fonts/DINCondensed-Bold.svg#DINCondensed-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'DIN Alternate';
    src: url('../fonts/DINAlternate-Bold.eot');
    src: url('../fonts/DINAlternate-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/DINAlternate-Bold.woff2') format('woff2'),
        url('../fonts/DINAlternate-Bold.woff') format('woff'),
        url('../fonts/DINAlternate-Bold.svg#DINAlternate-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'DIN Pro Cond';
    src: url('../fonts/DINPro-CondensedBold.eot');
    src: url('../fonts/DINPro-CondensedBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/DINPro-CondensedBold.woff2') format('woff2'),
        url('../fonts/DINPro-CondensedBold.woff') format('woff'),
        url('../fonts/DINPro-CondensedBold.svg#DINPro-CondensedBold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'DIN Pro';
    src: url('../fonts/DINPro-Medium.eot');
    src: url('../fonts/DINPro-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/DINPro-Medium.woff2') format('woff2'),
        url('../fonts/DINPro-Medium.woff') format('woff'),
        url('../fonts/DINPro-Medium.svg#DINPro-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'DIN Pro Cond';
    src: url('../fonts/DINPro-CondensedMedium.eot');
    src: url('../fonts/DINPro-CondensedMedium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/DINPro-CondensedMedium.woff2') format('woff2'),
        url('../fonts/DINPro-CondensedMedium.woff') format('woff'),
        url('../fonts/DINPro-CondensedMedium.svg#DINPro-CondensedMedium') format('svg');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'DIN Pro Cond';
    src: url('../fonts/DINPro-CondensedRegular.eot');
    src: url('../fonts/DINPro-CondensedRegular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/DINPro-CondensedRegular.woff2') format('woff2'),
        url('../fonts/DINPro-CondensedRegular.woff') format('woff'),
        url('../fonts/DINPro-CondensedRegular.svg#DINPro-CondensedRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'DIN Pro';
    src: url('../fonts/DINPro.eot');
    src: url('../fonts/DINPro.eot?#iefix') format('embedded-opentype'),
        url('../fonts/DINPro.woff2') format('woff2'),
        url('../fonts/DINPro.woff') format('woff'),
        url('../fonts/DINPro.svg#DINPro') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'DIN Pro';
    src: url('../fonts/DINPro-Bold.eot');
    src: url('../fonts/DINPro-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/DINPro-Bold.woff2') format('woff2'),
        url('../fonts/DINPro-Bold.woff') format('woff'),
        url('../fonts/DINPro-Bold.svg#DINPro-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}



*, h1, h2, h3, h4, h5 {font-family: 'DIN Pro', sans-serif;}
* {box-sizing: border-box !important;}
h1	{font-size:35px;font-weight:300;color:#021a24;display: unset;background:#;text-transform:uppercase;}
h1 b {font-size:64px;color:#021a24;font-weight: 700;background:#;}
h2 {font-size:18px; font-weight:400;color:#021a24;padding-top:20px;}
h3 {font-size:18px; font-weight:500;color:#fff;background:#;display: inline;padding: 4px 0;margin:25px 0;}
h3 b {color:#bfd849;font-weight:600;}

.sub-h1, .sub-h2 {font-size:16px;color:#021a24;}
.sub-h1 {font-size:16px;padding:20px;}

#formulario h1 {font-size:32px;color:#bfd849;}
#formulario h1 b {font-size:64px;color:#bfd849;}
#formulario h2 {color:#bfd849;}
#formulario .sub-h1 {color:#fff;}
#videos h1 {color:#bfd849;font-size:44px;}
#videos {background:#021a24;padding:30px;}
#videos .container {margin:0 auto;}
#videos a {background:#bfd849;padding:10px 15px;color:#021a24;margin-bottom:20px;clear:both;font-weight: bold;display:table-cell;width:auto;clear:both;}
#videos a:hover {text-decoration: none}

.links {padding:30px;}

#footer p {margin:0;}
#footer p b {font-size:20px;color:#021a24;font-weight: 700;}

.divflex {display:flex;flex-wrap: wrap;vertical-align:middle;align-items: center;justify-content: center;align-items: flex-start !important;}

#header {width:100%;height:465px;margin:0 auto;background:url(../images/header.jpg) no-repeat top center;}
#header .container {max-width:1140px;margin: 0 auto;}
#formulario {padding:0 10px;width:100%;}
#cat {max-width:1140px;margin: 20px auto;min-height:134px;background:url(../images/banner-cat-bg.png) center center;padding:20px 28px;}
#download {max-width:1140px;margin: 20px auto;min-height:134px;background:#053545;padding:20px 28px;}
#download h3 {font-size:24px;text-transform:uppercase;margin:0 0 15px;display:block;}
#download h3 b {color:#86c24a;}
#download ul li {margin:0;}
#download a {text-decoration:none;color:#fff;position:relative;padding-left:24px;}
#download a::before {content: ' ';width:16px;height:16px;background:url('../images/icon-download.png');display: block;position: absolute;top: 0;left: 0;}
#conteudo {max-width:1140px;margin: 0 auto;}
button {font-size:18px;color:#f9a600;background:#00170b;border:none;padding:6px 13px;}

#resolucoes.container {}

.coluna {flex:1;position:relative;min-width:200px;padding:0 10px;}
.coluna02 {flex:1;position:relative;min-width:100px;padding:0 10px;}
.titulo {order:1;}
.logo {order:2;}
.logo img {width:100%;max-width:566px;min-width:200px;}
iframe {min-width:300px;}
ul {padding: 0;}
ul li {list-style: none;display:block;margin-bottom:10px;}

#cat .coluna {line-height: 108px;}

.card {border-radius:0 !important;border:none;margin-bottom:5px;background:#021a24;color:#fff !important;font-size:14px;}
.card h3 {font-size:14px;}
#headingOne {background:transparent;}
.card-header {background:#fff;border:none;}
.mb-0 {background:url(../images/seta.png)no-repeat center right;padding-right:25px;}
.mb-0 button {padding:0;color:#003219 !important;text-align:left;font-size:20px !important;line-height:19px;width:100%;}
.mb-0 button b {font-size:15px;color:#bfd849;text-transform: uppercase;font-weight:normal;}
.nome-res {font-size: 25px;color:#bfd849;;clear: both;display: table-row;text-transform: uppercase;font-weight: 600;}
.mb-0 button:hover {text-decoration: none}
.mb-0 button:active {text-decoration: none}
.mb-0 button:focus {text-decoration: none}

#rodape {width:100%;background:#bfd849;}
#footer {padding:20px 0;}
#footer .endereco {font-size:13px;color:#021a24;font-weight: 400;display: table-cell;clear:both;padding:2 5px;}
#footer .telefone {font-size:13px;color:#021a24;font-weight: 400;display: unset;clear:both;padding:2 5px;}
#footer .email {font-size:13px;color:#021a24;font-weight: 700;display: table-cell;clear:both;padding:2 5px;}
#footer .email a {color:#021a24;}

@media only screen and (max-width: 1200px) {
    /* Add your Mobile Styles here */
    h1 b {font-size:52px;}
    .logo {order:1;}
    .titulo {order:2;padding:30px;}

    #formulario {min-width:auto !important;}
    .container {max-width:80%;}

    /*.mb-0 button {font-size:35px !important;line-height:40px;}*/
    .mb-0 button b {text-transform: uppercase;}

    .coluna {min-width:300px;}
	
}